P {
	FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Verdana CE, Tahoma CE, Arial CE, sans-serif; TEXT-ALIGN: justify
}
P.form {
	FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Verdana CE, Tahoma CE, Arial CE, sans-serif; TEXT-ALIGN: center
}
P.stred {
	FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Verdana CE, Tahoma CE, Arial CE, sans-serif; TEXT-ALIGN: center
}
P.copy {
	MARGIN-TOP: 50px; FONT-SIZE: 9px; COLOR: gray; FONT-FAMILY: Verdana CE, Tahoma CE, Arial CE, sans-serif; TEXT-ALIGN: center
}
UL {
	FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Verdana CE, Tahoma CE, Arial CE, sans-serif; LIST-STYLE-TYPE: circle; TEXT-ALIGN: justify
}
H1 {
	MARGIN-TOP: 50px; FONT-SIZE: 17px; COLOR: #CC0000; FONT-FAMILY: Verdana CE, Tahoma CE, Arial CE, sans-serif; TEXT-ALIGN: center
}
H2 {
	FONT-SIZE: 14px; COLOR: black; FONT-FAMILY: Verdana CE, Tahoma CE, Arial CE, sans-serif; TEXT-ALIGN: center
}
A:link {
	COLOR: gray; TEXT-DECORATION: none
}
A:hover {
	COLOR: black; TEXT-DECORATION: none
}
A:visited {
	COLOR: gray; TEXT-DECORATION: none
}
